
TYPO3.Flow - Bug # 32724

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: I18n
Created: 2011-12-20 Assigned To: Karsten Dambekalns
Updated: 2011-12-21 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Functional tests die with fatal error
Description

PHP Fatal error:  Call to a member function get() on a non-object in
/Volumes/HDD/Users/karsten/Sites/flow3/Packages/Framework/TYPO3.FLOW3/Tests/Functional/I18n/FormatResolverTest.php on line 29

p on line 29

Associated revisions
Revision 5e46fbe5 - 2011-12-20 12:40 - Karsten Dambekalns

[BUGFIX] Functional tests die with fatal error

The breaking tests lacked parent::setUp() in their own setup method.

Change-Id: Iee519b0dbb113e70224fa513230c30eee7ba19b7
Fixes: #32724
Releases: 1.1

History
#1 - 2011-12-20 12:38 - Karsten Dambekalns
- Category changed from - Testing - to I18n

The breaking tests lacked parent::setUp() in their own setup method.

#2 - 2011-12-20 12:40 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7432

#3 - 2011-12-20 13:07 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5e46fbe5e10515f720327b550d6f0fca77d9be8d.
#4 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
